@media only screen and (min-width: 2500px)
{
	.homepageBanner
	{
		height: 60vh;
	}
}

@media (min-width: 2000px) and (max-width: 2499px)
{
	.homepageBanner
	{
		height: 70vh;
	}
}

@media (min-width: 1900px) and (max-width: 1999px)
{
	.homepageBanner
	{
		height: 70vh;
	}
}

@media (min-width: 1800px) and (max-width: 1899px)
{
	.homepageBanner
	{
		height: 80vh;
	}
}

@media (min-width: 1600px) and (max-width: 1799px)
{
	.homepageBanner
	{
		height: 90vh;
	}
	.container
	{
		max-width: 1600px;
	}
}

@media (min-width: 1400px) and (max-width: 1599px)
{
	.container
	{
		max-width: 1400px;
	}
}

@media (min-width: 1300px) and (max-width: 1399px)
{
}

/* Only larger Devices - Larger New LCD/LED Monitors*/
@media (min-width: 1200px) and (max-width: 1300px)
{
}

/* From Medium Devices Up To Larger Devices - Medium Old Monitors */
@media (min-width: 980px) and (max-width: 1199px)
{
	.navbar-brand img
	{
		width: 80%;
	}
	.navbar .navbar-nav .nav-item.login-item
	{
		margin-left: 0;
	}
	.navbar .navbar-nav .nav-item .nav-link
	{
		font-size: 14px;
		padding: 8px 10px;
	}
	.carousel .carousel-inner .carousel-item img
	{
		top: 42%;
		width: 50%;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption h2
	{
		font-size: 34px;
		line-height: 46px;
	}
	.home-page-carousel
	{
		height: 430px;
	}
	.blueBox
	{
		top: -50px;
	}
	.categoryCard .card-body h3, .card .card-body h3
	{
		font-size: 18px;
	}
	.footer-social .nav-item .nav-link
	{
		width: 26px;
		height: 26px;
		border-radius: 30px;
		margin-left: 6px;
	}
	.inner-banner-section
	{
		height: 200px;
	}
	.list-group-item h3
	{
		font-size: 22px;
		line-height: 30px;
	}
	.list-group-item .list-description p
	{
		font-size: 14px;
		line-height: 22px;
	}
	.btn-banner
	{
		font-size: 14px;
	}
	.btn-banner::after
	{
		width: 30px;
		height: 2px;
		right: -40px;
		top: 10px;
	}
	.productDescSec .productDesContent
	{
		width: 50%;
	}
	.productDescSec .productDesContent h3
	{
		font-size: 32px;
		line-height: 40px;
		margin-bottom: 20px;
	}
	.productDescSec .productDesContent p
	{
		font-size: 18px;
		line-height: 30px;
	}
	.accordion-button, .accordion-button:not(.collapsed)
	{
		font-size: 18px;
		line-height: 30px;
	}
	.menu-list > li > a.main-link
	{
		font-size: 16px;
		line-height: 24px;
	}
	.mainProductCard .card-body .btnGroup .btn
	{
		font-size: 10px;
		padding: 5px 5px;
		border-radius: 10px;
	}
	.mainProductCard .card-body
	{
		padding: 15px;
	}
	.mainProductCard .card-body .card-text
	{
		font-size: 14px;
	}
	.industryCard
	{
		height: 100%;
	}
	.inner-banner-section .inner-banner-title h1
	{
		font-size: 30px;
		line-height: 40px;
	}
	.lSSlideOuter .lSPager.lSGallery li
	{
		height: 50px !important;
		width: 50px !important;
	}
	.lSSlideOuter.vertical
	{
		height: 400px;
		padding-left: 65px;
	}
	.lSSlideOuter.vertical .lSGallery
	{
		width: 50px !important;
	}
	.addressSec:nth-child(2n) .addressCard::before {
		border-right: none;
	}
	.addressSec:nth-child(n+5) .addressCard::after {
		border-bottom: none;
	}
}

/* From Small Devices Up To Medium Devices - Tab */
@media (min-width: 768px) and (max-width: 979px)
{
	.carousel .carousel-inner .carousel-item
	{
		padding-top: 0;
		padding-bottom: 10px;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption
	{
		width: 50%;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption h2
	{
		font-size: 30px;
		line-height: 40px;
	}
	.carousel .carousel-inner .carousel-item img
	{
		top: auto;
		right: 0;
		bottom: -10%;
		width: 59%;
	}
	.home-page-carousel
	{
		height: 430px;
		position: relative;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption p
	{
		font-size: 14px;
		line-height: 24px;
	}
	.categorySliderSec
	{
		margin-top: 80px;
	}
	.categoryCard .card-body h3
	{
		font-size: 20px;
	}
	.blueBox
	{
		padding: 60px 20px 300px;
	}
	.mainTitle
	{
		font-size: 30px;
		line-height: 40px;
	}
	.homeAboutDesc
	{
		padding: 20px;
	}
	footer p
	{
		font-size: 10px;
	}
	.inner-banner-section
	{
		height: 150px;
	}
	.inner-banner-section .inner-banner-title h1
	{
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 10px;
	}
	.inner-banner-section .inner-banner-title p
	{
		font-size: 14px;
		line-height: 20px;
	}
	.list-group-item h3
	{
		font-size: 20px;
		line-height: 24px;
	}
	.list-group-item .list-description p
	{
		font-size: 14px;
		line-height: 20px;
	}
	.btn-banner
	{
		font-size: 14px;
	}
	.btn-banner::after
	{
		width: 30px;
		height: 2px;
		right: -40px;
		top: 10px;
	}
	.productDescSec, .productBlueBox
	{
		padding: 20px;
		border-radius: 20px;
	}
	.productDescSec .productDesContent
	{
		padding: 20px;
		border-radius: 20px;
		width: 100%;
	}
	.productDescSec .productDesContent h3
	{
		font-size: 20px;
		line-height: 26px;
	}
	.productDescSec .productDesContent p
	{
		font-size: 18px;
		line-height: 26px;
	}
	p, .webpageContent p, .webpageContent ul li, .webpageContent ol li, .webpageContent a
	{
		font-size: 14px;
		color: #475467;
		line-height: 24px;
	}
	.lSSlideOuter .lSPager.lSGallery li
	{
		height: 50px !important;
		width: 50px !important;
	}
	.lSSlideOuter.vertical
	{
		height: 300px;
		padding-left: 65px;
	}
	.lSSlideOuter.vertical .lSGallery
	{
		width: 50px !important;
	}
	.downloadSec
	{
		gap: 20px;
		flex-direction: column;
	}
	.brandInduAppSec
	{
		flex-wrap: wrap;
		gap: 10px;
		justify-content: center;
	}
	.mainProductCards .card-body .card-image
	{
		border-radius: 10px;
		width: 50px;
		height: 50px;
	}
	.mainProductCards .card-body h4
	{
		font-size: 14px;
		line-height: 20px;
	}
	.brand-indu-app-item
	{
		width: calc(100% / 5 - 8px);
	}
	.mainProductCards .card-body
	{
		padding: 1px;
	}
	.mb-10
	{
		margin-bottom: 100px;
	}
	.productCard .card-body
	{
		padding: 20px;
		min-height: auto;
	}
	.productCard .card-body h3, .solutionCard .card-body h3
	{
		font-size: 20px;
	}
	.solutionCard .card-body
	{
		padding: 10px;
	}
	.search-input.active
	{
		width: 125px;
	}
	.mainProductCards .card-body .card-image img
	{
		width: 30px;
		height: 30px;
	}
	.productDescPills .nav-pills
	{
		gap: 0;
	}
	.productDescPills .nav-pills .nav-item .nav-link
	{
		font-size: 18px;
		line-height: 20px;
		padding: 15px 15px;
	}
	.downloadSec
	{
		flex-direction: row;
	}
	.productDescPills .tab-content .tab-pane p, .productDescPills .tab-content .tab-pane ul li, .productDescPills .tab-content .tab-pane ol li, table tr th, table tr td
	{
		font-size: 14px;
		line-height: 26px;
	}
	.downloadSec .downloadCard
	{
		width: 100%;
	}
	.downloadSec .downloadCard .card-body
	{
		min-width: 100%;
		min-height: auto;
		padding: 20px;
	}
	.mainText
	{
		font-size: 14px;
		line-height: 22px;
	}
	.accordion-button, .accordion-button:not(.collapsed)
	{
		font-size: 18px;
		line-height: 30px;
	}
	.menu-list > li > a.main-link
	{
		font-size: 16px;
		line-height: 24px;
	}
	.mainProductCard .card-body .btnGroup .btn
	{
		font-size: 10px;
		padding: 5px 5px;
		border-radius: 10px;
	}
	.mainProductCard .card-body
	{
		padding: 10px;
	}
	.mainProductCard .card-body .card-text
	{
		font-size: 14px;
	}
	.industryCard
	{
		height: 100%;
	}
	.mainProductCard .card-body .card-title
	{
		font-size: 16px;
		line-height: 24px;
	}
	.lSSlideOuter .lSPager.lSGallery li
	{
		height: 50px !important;
		width: 50px !important;
	}
	.lSSlideOuter.vertical
	{
		height: 300px;
		padding-left: 65px;
	}
	.lSSlideOuter.vertical .lSGallery
	{
		width: 50px !important;
	}
	.productRows .col {
		width: 100%;
		flex: none;
	}
}

@media screen and (orientation:landscape) and (min-width: 768px) and (max-width: 979px)
{
}

/* Only Small Devices Only - Mobile */
@media (max-width: 767px)
{
	.carousel .carousel-inner .carousel-item
	{
		padding-top: 0;
		padding-bottom: 10px;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption
	{
		width: auto;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption h2
	{
		font-size: 30px;
		line-height: 40px;
	}
	.carousel .carousel-inner .carousel-item img
	{
		top: auto;
		right: 0;
		bottom: -34%;
		width: 74%;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption p
	{
		font-size: 14px;
		line-height: 24px;
	}
	.categorySliderSec
	{
		margin-top: 200px;
	}
	.blueBox
	{
		padding: 50px 20px;
	}
	.mainTitle
	{
		font-size: 30px;
		line-height: 40px;
	}
	.homeAboutDesc
	{
		padding: 20px;
	}
	footer p
	{
		font-size: 10px;
	}
	.full-link ul
	{
		display: block;
	}
	.full-link ul li
	{
		display: inline-block;
		margin-right: 10px;
		position: relative;
	}
	.full-link ul li::after
	{
		color: #d9d9d9;
		content: "";
		position: absolute;
		right: -7px;
		background-color: #d9d9d9;
		width: 1px;
		height: 15px;
		top: 6px;
	}
	.full-link ul li:last-child::after
	{
		display: none;
	}
	.inner-banner-section
	{
		height: 400px;
	}
	.inner-banner-section .inner-banner-title h1
	{
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 10px;
	}
	.inner-banner-section .inner-banner-title p
	{
		font-size: 14px;
		line-height: 20px;
	}
	.list-group-item h3
	{
		font-size: 20px;
		line-height: 24px;
	}
	.list-group-item .list-description p
	{
		font-size: 14px;
		line-height: 20px;
	}
	.btn-banner
	{
		font-size: 14px;
	}
	.btn-banner::after
	{
		width: 30px;
		height: 2px;
		right: -40px;
		top: 10px;
	}
	.productDescSec, .productBlueBox
	{
		padding: 20px;
		border-radius: 20px;
	}
	.productDescSec .productDesContent
	{
		padding: 20px;
		border-radius: 20px;
		width: 100%;
	}
	.productDescSec .productDesContent h3
	{
		font-size: 20px;
		line-height: 26px;
	}
	.productDescSec .productDesContent p
	{
		font-size: 18px;
		line-height: 26px;
	}
	p, .webpageContent p, .webpageContent ul li, .webpageContent ol li, .webpageContent a
	{
		font-size: 14px;
		color: #475467;
		line-height: 24px;
	}
	.lSSlideOuter .lSPager.lSGallery li
	{
		height: 50px !important;
		width: 50px !important;
	}
	.lSSlideOuter.vertical
	{
		height: 300px;
		padding-left: 65px;
	}
	.lSSlideOuter.vertical .lSGallery
	{
		width: 50px !important;
	}
	.downloadSec
	{
		gap: 20px;
		flex-direction: column;
	}
	.brandInduAppSec
	{
		flex-wrap: wrap;
		gap: 10px;
		justify-content: center;
	}
	.mainProductCards .card-body .card-image
	{
		border-radius: 10px;
		width: 50px;
		height: 50px;
	}
	.mainProductCards .card-body h4
	{
		font-size: 11px;
		line-height: 15px;
	}
	.brand-indu-app-item
	{
		width: calc(100% / 3 - 7px);
	}
	.mainProductCards .card-body
	{
		padding: 10px;
	}
	.mb-10
	{
		margin-bottom: 50px;
	}
	.search-input.active
	{
		width: 125px;
	}
	.mainProductCards .card-body .card-image img
	{
		width: 30px;
		height: 30px;
	}
	.productDescPills .nav-pills
	{
		gap: 0;
	}
	.productDescPills .nav-pills .nav-item .nav-link
	{
		font-size: 12px;
		line-height: 20px;
		padding: 11px 4px;
	}
	.productDescPills .tab-content .tab-pane p, .productDescPills .tab-content .tab-pane ul li, .productDescPills .tab-content .tab-pane ol li, table tr th, table tr td
	{
		font-size: 14px;
		line-height: 26px;
	}
	.downloadSec .downloadCard
	{
		width: 100%;
	}
	.downloadSec .downloadCard .card-body
	{
		min-width: 100%;
		min-height: auto;
		padding: 20px;
	}
	.mainText
	{
		font-size: 14px;
		line-height: 22px;
	}
	.custom-order-1
	{
		order: 1;
		margin-bottom: 20px;
	}
	.custom-order-2
	{
		order: 2;
	}

	.addressCard::before {
		border-right: none;
	}
	.addressSec:last-child .addressCard::after {
		border-bottom: none;
	}
	.categoryCard
	{
		min-height: auto;
	}
	.categorySliderSec
	{
	    margin-top: 50px;
	}
	.homeAboutImage
	{
		height: 50px;
	}

	/* New Dark CSS */
	.homepageBanner .bannerContentText
	{
		padding-top: 0;
		min-height: 250px;
		display: block;
	}
	.homepageBanner .bannerContentText h2
	{
		font-size: 26px;
		line-height: 36px;
	}
	.homepageBanner .bannerContentText p
	{
		font-size: 14px;
		line-height: 22px;
		padding-right: 0;
	}
	.bannerContentImages .image-item a
	{
		width: 100px;
		height: 100px;
	}
	.bannerContentImages .image-item:nth-child(even)
	{
		top: 0px;
	}
	.bannerContentImages
	{
		height: auto;
	}
	.bannerContentImages .image-item a h4
	{
		font-size: 12px;
	}
	.bannerContentImages .image-item:nth-child(1) { left: 0%; }
	.bannerContentImages .image-item:nth-child(2) { left: 18%; }
	.bannerContentImages .image-item:nth-child(3) { left: 35%; }
	.bannerContentImages .image-item:nth-child(4) { left: 53%; }
	.bannerContentImages .image-item:nth-child(5) { left: 70%; }
	body.dark-theme .blueBox
	{
		top: 0;
		padding: 50px 20px 300px;
	}
	body.dark-theme .navbar-toggler
	{
		background-color: #F58634;
	}
	body.dark-theme .navbar .navbar-nav .nav-item .nav-link
	{
		color: #003F72;
	}
	.helpContent
	{
		align-items: flex-start;
		flex-direction: column;
		gap: 20px;
	}
	.dropdown-mega .dropdown-menu .navigationCard .card-body
	{
		min-height: auto;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		width: 100%;
	}
	.dropdown-mega .dropdown-menu .navigationCard .card-body .image-section
	{
		height: 60px;
		min-width: 60px;
		margin-right: 10px;
	}
	.dropdown-mega .dropdown-menu .navigationCard .card-body .image-section .backgroundContain
	{
		height: 60px;
		width: 60px;
	}
	.navbar-expand-lg .navbar-nav .dropdown-mega .dropdown-menu
	{
		padding: 20px 10px;
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu
	{
		position: relative;
		top: 0 !important;
	}
	.dropdown-mega .dropdown-menu .navigationCard .card-body h3
	{
		text-align: left;
		font-size: 14px;
	}
	.homeAboutContent
	{
		margin-bottom: 50px;
	}
	.footerSec .firstFooter
	{
		padding-bottom: 20px;
		gap: 20px;
	}
	.footerSec .firstFooter .text-start
	{
		text-align: center !important;
	}
	.footerBlueSection
	{
		width: 95%;
		margin: 0 auto;
		padding: 15px;
	}
	.helpContent .getInTouchItem p, .helpContent .getInTouchItem a, .helpContent h3
	{
		font-size: 20px;
		line-height: 30px;
	}
	.row-cols-2 .col:last-child
	{
		width: 100%;
	}
	.row-cols-2 .col:last-child ul
	{
		display: flex;
		width: 100%;
		flex-direction: row;
		flex-wrap: wrap;
		column-gap: 20px;
		margin-bottom: 0;
	}
	.footerSec
	{
		padding: 50px 15px !important;
	}
	.g-5, .gx-5
	{
		--bs-gutter-x: 1.5rem;
	}
	.productDetailPage .lSSlideOuter .lSPager.lSGallery li
	{
		height: 50px !important;
		width: 50px !important;
	}
	.productDetailPage .lSSlideOuter .lightSlider li
	{
		height: 300px !important;
	}
	.mainProductDesc .mainProductTopSec
	{
		flex-direction: column;
	}
	.mainProductDesc .mainProductTopSec .rightSec
	{
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.carousel-indicators
	{
		position: absolute;
		right: 0;
		bottom: -40px;
		left: 0;
		top: auto;
		z-index: 2;
		display: flex;
		justify-content: center;
		padding: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		flex-direction: row;
		gap: 10px;
	}
	.homepageBanner
	{
    	height: 105vh;
	}
	.dropdown-menu .g-4, .dropdown-menu .gy-4
	{
		--bs-gutter-y: 0.5rem;
	}
	.navbar .navbar-nav .nav-item .nav-link
	{
		font-size: 20px;
		padding: 13px 15px;
	}
	.innerPageTitle
	{
		font-size: 36px;
		line-height: 50px;
	}
	.responsive-flex-column
	{
		flex-direction: column !important;
		align-items: center !important;
	}
	.w-20
	{
		width: 50% !important;
		margin-top: 20px;
	}
	.whiteProductCard .card-body
	{
		min-height: auto;
	}
	.subscription-input
	{
		width: 70%;
	}
	.inner-banner-section .inner-banner-title h4
	{
		font-size: 40px;
		line-height: 50px;
	}
	.solutionCard .card-body
	{
		min-height: auto;
		display: flex;
		align-items: center;
	}
	.solutionCard .card-body img
	{
		margin-bottom: 0;
		margin-right: 10px;
	}
	.solutionCard .card-body h3, .solutionCard a:hover .card-body img, .solutionCard a:focus .card-body img
	{
		margin-bottom: 0;
	}
	.solutionCard .solDesc
	{
		display: none;
	}
	.productRows .col
	{
		width: 100%;
		flex: none;
	}
}

@media (min-width: 568px) and (max-width: 737px)
{
	.home-page-carousel
	{
		height: 400px;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption
	{
		width: 50%;
	}
	.carousel .carousel-inner .carousel-item img
	{
		bottom: -20%;
		width: 51%;
	}
	.carousel .carousel-inner .carousel-item .carousel-caption h2
	{
		font-size: 22px;
		line-height: 30px;
	}
	.categorySliderSec
	{
		margin-top: 120px;
	}
	.categoryCard .card-body h3
	{
		font-size: 16px;
	}
	.mb-10
	{
		margin-bottom: 100px;
	}
	.productCard .card-body
	{
		padding: 20px;
		min-height: auto;
	}
	.productCard .card-body h3
	{
		font-size: 20px;
	}
	.productCard .card-body p
	{
		font-size: 14px;
	}
	.full-link ul li
	{
		display: block;
		margin-right: 0;
	}
	.full-link ul li::after
	{
		display: none;
	}
	.productDescPills .nav-pills .nav-item .nav-link
	{
		font-size: 18px;
		line-height: 20px;
		padding: 15px 15px;
	}
	.downloadSec
	{
		flex-direction: row;
	}
	.custom-order-1
	{
		margin-bottom: 0px;
	}
	.custom-order-2
	{
		order: 1 !important;
	}
	.productRows .col {
		width: 100%;
		flex: none;
	}
}

/* Extra Small Devices Only - Small Mobile */
@media (min-width: 370px) and (max-width: 567px)
{
	.homepageBanner
	{
		height: 110vh;
	}	
}

@media (min-width: 1200px), (min-width: 1300px) and (max-width: 1399px), (min-width: 1400px) and (max-width: 1599px), (min-width: 1600px) and (max-width: 1799px), (min-width: 1800px) and (max-width: 1899px), (min-width: 1900px) and (max-width: 1999px), (min-width: 2000px) and (max-width: 2499px), (min-width: 2500px)
{
	.addressSec:nth-child(3n) .addressCard::before
	{
		border-right: none;
	}
	.addressSec:nth-child(n+4) .addressCard::after
	{
		border-bottom: none;
	}
}